@media all{.socPluginsDiv{margin-top:10px !important;text-align:center !important;}
//social add ons parent - div
.yellowbox{padding-bottom:0;}
#ContentPlaceHolder1_divContact{height:532px;}
iframe#contactUsSalesiFrame{height:100%;}
.greenform-block{padding:12px !important;}
.info-box{width:300px;height:100%;background-color:red}
.swiper-container{width:100%;height:100%;}
.swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.info-box{min-width:200px;width:auto;min-height:175px;background:-webkit-linear-gradient(top,#B82323 0,#A51F1F);background:-moz-linear-gradient(top,#B82323 0,#A51F1F);background:-o-linear-gradient(top,#B82323 0,#A51F1F);background:-ms-linear-gradient(top,#B82323 0,#A51F1F);background:linear-gradient(top,#B82323 0,#A51F1F);box-shadow:inset 0 0 25px rgba(40,40,40,.4);padding:13px 10px 10px;color:#fff;}
.orangeBtn button{background:#e47b25;border-radius:3px;border:1px solid #c66a34;color:white;text-shadow:1px 0 1px rgba(0, 0, 0, 0.69);font-size:19px;font-weight:300;padding:8px 10px;width:100%;cursor:pointer;}
.priceTxt{font-size:25px;display:block;line-height:15px;padding:0 10px 15px;}
.redBoxpsg{margin:0;padding:10px 0 0;}
.redBoxpsg h2, .redBoxpsg a, .info-box *{color:#e1b9b2;}
#customer-reg-from{position:fixed;top:0;left:0;background:rgba(0, 0, 0, 0.92);z-index:99999;width:100%;bottom:0;}
.bgOrnge{position:absolute;top:25px;left:50%;max-width:350px;margin-left:-175px;background:#e47b26;padding:15px;border-radius:8px;font-size:15px;text-align:center;}
.bgOrnge *{color:#000;}
label.field-label{padding:0 0 2px!important;font-size:15px;}
.contactussales{padding:0;overflow:auto;height:400px;}
p.form-field input{width:100% !important;box-sizing:border-box;}
.bgOrnge > span{margin-bottom:10px;display:block;}
.mobileSlider{display:none;}
.hometop{padding:15px 2% 8px;}
.imgTitle{font-size:20px;padding:15px 20px 0;color:#B40000;font-weight:600;}
.clseBtn{position:absolute;right:0;top:-16px;width:12px;height:12px;}
iframe{height:400px;}
.mobileInfo{display:none;}
//added 2017/04/01 for new truck detail page concept
.contactussales{overflow-y:auto;-webkit-overflow-scrolling:touch;height:auto;padding:12px;}
iframe#orangeframe form.form input.text{width:100%!important;}
::-webkit-scrollbar{width:6px;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;border-color:gray;}
::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);background:lightgray;}
.clseBtn{cursor:pointer;}
.imgTitle{font-size:20px;padding:20px 20px 10px;}
label.field-label{font-size:13px !important;padding-bottom:2px !important;}
form.form input{width:100% !important;}
.bgOrnge{max-width:290px !important;top:50px !important;margin-left:-160px;}
#mob-frm-btn{display:none;}
//new "Yes' Im Interested button" to scroll to bottom form in mobile view
.swiper-pagination-bullet-active{opacity:1;background:#aa2020;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:0;right:auto;background:none;border-right:10px solid #3b3b34;border-bottom:10px solid transparent;border-top:10px solid transparent;width:auto;height:auto;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:0;left:auto;background:none;border-left:10px solid #3b3b34;border-top:10px solid transparent;border-bottom:10px solid transparent;width:auto;height:auto;}
.swiper-slide{height:100px;}
span.swiper-slide a{width:100%;height:100%;}
.swiper-slide img{width:100%;height:100%;}
.swiper-container{width:100%;height:100%;margin:0 auto;padding:0 20px 20px;box-sizing:border-box;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0;}
}
@media screen and (max-width:650px){#ContentPlaceHolder1_divContact{height:650px;}
.mobileSlider{display:block;}
.mobileSlider{padding:15px 0;}
.downldDiv{padding:10px 0;}
.hometopright{display:block;width:100%;padding:0;}
.deskInfo{display:none !important;}
.mobileInfo{display:block;}
.bold-price{font-size:22px;font-weight:bold;padding-bottom:10px;}
a.blckBtn{font-family:'Open Sans', sans-serif;color:#fff !important;background:black;width:100%;display:block;padding:10px 0;text-align:center;font-size:20px;border-radius:3px;font-weight:500;}
.imgTitle{text-align:center;color:#000;font-size:18px;}
.bold-heading-div a{font-size:11px;}
.bgGray{background:#60605f;padding:8px 8px;margin:5px 0;border:1px solid #595958;}
.bgGray h4{color:#fff;font-style:normal;font-size:17px;}
//added 2017/04/01 for new truck detail page concept
.yellowbox{display:none;}
#mob-frm-btn{display:block}
#queLink-mob-view{display: block;}
#queLink-dektop-view{display: none;}
#desktop-frm-btn{display:none}
}
@media screen and (max-width:500px){.bgOrnge{margin:0 10px;max-width:100%;}
.swiper-slide{height:auto;}
}